package org.matrix.actuators.util;

/**
 * 放了一些跟线程有关的工具
 * @author huangxiahao
 */
public class ThreadUtil {

    public static Long currentThreadId(){
        return Thread.currentThread().getId();
    }
}
